﻿/*CL 07/03/14 Control the size of the Telerik date fields
    
    These override the Telerik styles
    
    */
.RadPicker {
    width: 130px!important;
}
.rcInputCell
       {
             width:100px!important;
             font-size:14px!important;
  
        }
.riSingle {
    width: 100px!important;
}
.riTextBox {
    font-size:14px!important;
    height:30px!important;
     padding: 5px!important;
    font-weight: 400!important;
    text-shadow: 1px 1px 0 rgba(256, 256, 256, 1.0)!important;
    background-color: #FFF!important;
    border: 1px solid #808c91!important;
    border-radius: 5px!important;
    outline: 0!important;
    font: normal 13px/100% Verdana, Tahoma, sans-serif!important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px!important;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px!important;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px!important;
    margin-bottom:5px!important;

}

.PickerDOB {
    width: 110px!important;
}

.rcInputCell DOB
       {
             width:110px!important;
             font-size:14px!important;
  
        }

.DOB {
    width: 110px!important;
    font-size:14px!important;
    height:35px!important;
     margin-left:-5px!important;
     margin-top:4px!important;
 }
/*****END CL 07/03/14 Control the size of the Telerik date fields*/